PDA

View Full Version : Patch Issue.I know boring isn't it.



FI-finbar1
10-21-2004, 09:49 AM
Can you load PF onto a bog standard unpatched FB/AEP install,or do you need to have patched via 2.01,and 2.04.Finding these old patches to d/l is proving difficult,and if I dont need to....Both the FB,and the AEP are original ie not Gold.

Coinshooter
10-21-2004, 10:07 AM
I asked the same question and as I understand it we can install PF directly over FB/AEP without downloading 2.01 and 2.04. They are included in PF. I'm not sure if this is true but from what I was told and from reading on the forum I think that's the way it is.
Chuck http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif

hernanyork
10-21-2004, 10:47 AM
Hi guys , you must apply the 2.04 patch, in not you loose some airplains.
FB+AEP+PATCH2.04+PACIFIC in this order
salutes
hernan

Coinshooter
10-21-2004, 01:04 PM
Thanks hernanyork. How about patch 2.01. Do we need that also.
Chuck

BuzzU
10-21-2004, 01:06 PM
The 2.04 patch has no planes. You need the 2.01 patch for all the planes.

How many threads do we need on this same topic?

r0bman
10-21-2004, 01:09 PM
if you guys remember, 2.04 was just a small (15MBish?) patch that was mainly bug fixes and tweaks. 2.01 was the one that added the new spits and other planes... I'd imagine thats the one you'd need to install. I'd do both just to be safe. So..

FB+AEP+2.01+2.04+PF

and let us know if that does the trick, my copy should be here any day.

... happy downloading http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

JG27_Arklight
10-21-2004, 01:26 PM
www.3dgamers.com (http://www.3dgamers.com)

Usually has ALL of the patches for most games and the dl's are pretty **** fast.

RxMan
10-21-2004, 03:23 PM
A little hard to find on 3dgamers, try here.
http://www.netwings.org/library/Forgotten_Battles/Patches

FI-finbar1
10-22-2004, 02:20 AM
Thanks everyone,am d/l them right now.